.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361342,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.361345,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.180000px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.386000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.126000px;}
.ws2{word-spacing:2.048400px;}
.ws3{word-spacing:3.664800px;}
.ws1{word-spacing:3.732000px;}
.ws8{word-spacing:4.237200px;}
.wsa{word-spacing:5.576400px;}
.wsd{word-spacing:6.001200px;}
.wsb{word-spacing:7.617600px;}
.ws9{word-spacing:8.496000px;}
.ws6{word-spacing:9.842400px;}
.wsc{word-spacing:13.982400px;}
.ws7{word-spacing:14.594400px;}
._5{margin-left:-8.899200px;}
._0{margin-left:-4.800000px;}
._3{margin-left:-2.876400px;}
._1{margin-left:-1.800000px;}
._2{width:1.440000px;}
._4{width:389.068400px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.040338px;}
.y10{bottom:124.750744px;}
.y12{bottom:177.966422px;}
.y11{bottom:194.026200px;}
.y15{bottom:573.843787px;}
.y14{bottom:589.903565px;}
.y13{bottom:605.963342px;}
.yf{bottom:926.913334px;}
.ye{bottom:949.397665px;}
.yd{bottom:971.881996px;}
.yc{bottom:994.366326px;}
.yb{bottom:1016.850657px;}
.ya{bottom:1039.334987px;}
.y9{bottom:1061.819318px;}
.y8{bottom:1084.303649px;}
.y7{bottom:1106.787979px;}
.y6{bottom:1129.272310px;}
.y5{bottom:1151.756641px;}
.y4{bottom:1174.240971px;}
.y3{bottom:1196.725302px;}
.y2{bottom:1249.563575px;}
.h5{height:21.336000px;}
.h6{height:24.384000px;}
.h2{height:24.960000px;}
.h4{height:28.080000px;}
.h3{height:93.600000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:58.042765px;}
.x3{left:59.939586px;}
.x4{left:72.079332px;}
.x1{left:450.340246px;}
.x5{left:495.297986px;}
.x6{left:838.938677px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.498139pt;}
.ls2{letter-spacing:-0.149442pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.398511pt;}
.ws4{word-spacing:-1.150701pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.104609pt;}
.ws2{word-spacing:1.700646pt;}
.ws3{word-spacing:3.042632pt;}
.ws1{word-spacing:3.098424pt;}
.ws8{word-spacing:3.517857pt;}
.wsa{word-spacing:4.629703pt;}
.wsd{word-spacing:4.982385pt;}
.wsb{word-spacing:6.324372pt;}
.ws9{word-spacing:7.053647pt;}
.ws6{word-spacing:8.171471pt;}
.wsc{word-spacing:11.608629pt;}
.ws7{word-spacing:12.116731pt;}
._5{margin-left:-7.388396pt;}
._0{margin-left:-3.985111pt;}
._3{margin-left:-2.388078pt;}
._1{margin-left:-1.494417pt;}
._2{width:1.195533pt;}
._4{width:323.016849pt;}
.fs3{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:99.627782pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:25.770667pt;}
.y10{bottom:103.572000pt;}
.y12{bottom:147.753333pt;}
.y11{bottom:161.086667pt;}
.y15{bottom:476.423200pt;}
.y14{bottom:489.756533pt;}
.y13{bottom:503.089867pt;}
.yf{bottom:769.552667pt;}
.ye{bottom:788.219867pt;}
.yd{bottom:806.887067pt;}
.yc{bottom:825.554267pt;}
.yb{bottom:844.221467pt;}
.ya{bottom:862.888667pt;}
.y9{bottom:881.555867pt;}
.y8{bottom:900.223067pt;}
.y7{bottom:918.890267pt;}
.y6{bottom:937.557467pt;}
.y5{bottom:956.224667pt;}
.y4{bottom:974.891867pt;}
.y3{bottom:993.559067pt;}
.y2{bottom:1037.427067pt;}
.h5{height:17.713820pt;}
.h6{height:20.244365pt;}
.h2{height:20.722579pt;}
.h4{height:23.312901pt;}
.h3{height:77.709670pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:48.188933pt;}
.x3{left:49.763733pt;}
.x4{left:59.842533pt;}
.x1{left:373.886667pt;}
.x5{left:411.212000pt;}
.x6{left:696.513333pt;}
}
